@font-face {
    font-family: "icons";
    src: url("./icons.ttf?ad74e97de3b33f996b59772e73078cd1") format("truetype"),
url("./icons.woff?ad74e97de3b33f996b59772e73078cd1") format("woff"),
url("./icons.woff2?ad74e97de3b33f996b59772e73078cd1") format("woff2"),
url("./icons.eot?ad74e97de3b33f996b59772e73078cd1#iefix") format("embedded-opentype");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-linkedin:before {
    content: "\21";
}
.icon-youtube:before {
    content: "\22";
}
.icon-arrow-right:before {
    content: "\23";
}
.icon-chevron-up:before {
    content: "\24";
}
.icon-search:before {
    content: "\25";
}
.icon-close:before {
    content: "\26";
}
.icon-tick:before {
    content: "\27";
}
.icon-arrow-first:before {
    content: "\29";
}
.icon-arrow-last:before {
    content: "\2a";
}
.icon-arrow-next:before {
    content: "\2b";
}
.icon-arrow-prev:before {
    content: "\2c";
}
.icon-download:before {
    content: "\2e";
}
.icon-chevron-up-slim:before {
    content: "\2f";
}
.icon-error:before {
    content: "\30";
}
